/*****************************************************************************/
/* (C) Copyright IBM Corporation 1999.                          download.cmd */
/*                                                                           */
/* This code is sample code, provided "AS IS", without warranty of any kind  */
/*****************************************************************************/

html = .myHtml~new                     /* create an html object              */ 
html~title('Object REXX Html Package README')
html~include("readme.htm")             /* include the readme html text       */
html~p~hr                              /* initiate download upon mouse click */
html~t('Select')~aref("/orxwww/orxwww.zip", '<big><b> Download </b></big>')   
html~t('to receive this package. (323657 Bytes)')

html~hr
html~footing("/orxwww/download.cmd")   /* footing with code reference        */
return html~end                        /* end HTML document and return it    */

::requires "myhtml.cls"                /* load myHtml class                  */
